ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

li {
    grid-row-start: 2;
}

main {
    display: flex;
    justify-content: center;    
}

table {
    table-layout: fixed;
    border-collapse: collapse;   
    border: 2px solid black;
    
    margin-top: 15px;
}

thead {
    background-color: rgb(209, 209, 209);
}

thead, th, tr, td {
    border: 2px solid black;
}

th, td {
    padding: 10px;
}